{{ define "main" }}
{{ .Render "tile/cover-image" }}
<article class="content-text" role="main">
  <div class="content-title">
    <h1>{{ .RenderString .Title }}</h1>
{{ with .Params.subtitle -}}
    <span class="content-subtitle">{{ $.RenderString . }}</span>
{{ end -}}
  </div>
{{ if eq .Params.metadata.full false -}}
  {{ .Render "metadata/minimal" -}}
{{ else -}}
  {{ .Render "metadata/full" -}}
  {{ .Render "metadata/taxonomies" -}}
{{end -}}
  <div class="content-body">
{{ .Render "single/content-header" }}
{{ .Render "single/series" -}}
{{ .Render "single/toc" -}}
{{ .Content -}}
{{ .Render "single/content-footer" }}
{{ if ne .Params.tipping false -}}
  {{ .Render "single/content-footer-tip" -}}
{{ end -}}
  </div>
{{ .Render "single/references" -}}
  <div class="info">
{{ .Render "cover/credit" -}}
{{ .Render "metadata/git" -}}
  </div>
</article>
<div class="btn-bar-share-page">
{{ partial "share-links.html" . }}
</div>
{{ if ne .Params.pager false -}}
  {{ .Render "single/pager" -}}
{{ end -}}
{{ if ne .Params.related false -}}
  {{ .Render "single/related-content" -}}
{{ end -}}
{{ if ne .Params.comments false -}}
  {{ .Render "single/comments" -}}
{{ end -}}
{{ end }}
